<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
  <meta charset="UTF-8">
  <title>Milano</title>
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
</head>
<body>

<header class="header container">
  <a class="flex" href="#">
    <img class="header-logo" src="./image/logowhite.png" alt="logo">
    <div class="header-title-text">
      <h1 class="header-title bgc">MILAN</h1>
      <h2 class="header-subtitle bgc">HOLIDAYS</h2>
    </div>
  </a>
  <div class="header-info">
    <a class="header-info-text" href="mailto:tours@milanoholidays.com" target="_blank" rel="noopener noreferrer">tours@milanoholidays.com</a>
    <a class="header-info-text" href="#">+39 338 709 0880</a>
  </div>

</header>
<main class="container">
  <div class="table">
    <div class="content">
      <div class="content-img">
        <a href="#"><img class="content-img-item" src="./image/img1.png" alt="picture">
          <div class="content-hover">
            <div class="content-hover-from">
              <span class="from">from</span>
              <span class="price">€50</span>
            </div>
            <span class="details">View Details</span>
          </div>
        </a>
      </div>
      <div class="content-title">
        <a class="content-link" href="#"><h3 class="content-title-text">Shopping Tours</h3></a>
      </div>

    </div>
    <div class="content">
      <div class="content-img">
        <a href="#"><img class="content-img-item" src="./image/img2.png" alt="picture">
          <div class="content-hover">
            <div class="content-hover-from">
              <span class="from">from</span>
              <span class="price">€50</span>
            </div>
            <span class="details">View Details</span>
          </div>
        </a>
      </div>
      <div class="content-title">
        <a class="content-link" href="#"><h3 class="content-title-text">Sightseeing Tours</h3></a>
      </div>

    </div>
    <div class="content">
      <div class="content-img">
        <a href="#"> <img class="content-img-item" src="./image/img3.png" alt="picture">
          <div class="content-hover">
            <div class="content-hover-from">
              <span class="from">from</span>
              <span class="price">€50</span>
            </div>
            <span class="details">View Details</span>
          </div>
        </a>
      </div>
      <div class="content-title">
        <a class="content-link" href="#"><h3 class="content-title-text">Food Tours</h3></a>
      </div>

    </div>
    <div class="content">
      <div class="content-img">
        <a href="#"><img class="content-img-item" src="./image/img4.png" alt="picture">
          <div class="content-hover">
            <div class="content-hover-from">
              <span class="from">from</span>
              <span class="price">€50</span>
            </div>
            <span class="details">View Details</span>
          </div>
        </a>
      </div>
      <div class="content-title">
        <a class="content-link" href="#"><h3 class="content-title-text">Bars & Nightlife</h3></a>
      </div>

    </div>
    <div class="content">
      <div class="content-img">
        <a href="#"><img class="content-img-item" src="./image/img5.png" alt="picture">
          <div class="content-hover">
            <div class="content-hover-from">
              <span class="from">from</span>
              <span class="price">€50</span>
            </div>
            <span class="details">View Details</span>
          </div>
        </a>
      </div>
      <div class="content-title">
        <a class="content-link" href="#"><h3 class="content-title-text">Art & Architecture</h3></a>
      </div>

    </div>
    <div class="content">
      <div class="content-img">
        <a href="#"><img class="content-img-item" src="./image/img6.png" alt="picture">
          <div class="content-hover">
            <div class="content-hover-from">
              <span class="from">from</span>
              <span class="price">€50</span>
            </div>
            <span class="details">View Details</span>
          </div>
        </a>
      </div>
      <div class="content-title">
        <a class="content-link" href="#"><h3 class="content-title-text">Walking Tours</h3></a>
      </div>

    </div>
  </div>

</main>

<footer class="copyright">
  <p>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>


</body>
</html>
